package com.lqkj.link.util;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;
 
@Component
@Data
@ConfigurationProperties(prefix = "aliyun")
public class AliProperties {
    private String endpoint;		//Bucket域名
    private String accessKeyId;		//阿里云账号AccessKey
    private String accessKeySecret;	//阿里云账号AccessKey对应的秘钥
    private String bucketName;		//Bucket名称

}