package com.lqkj.link.module.authority.repository;

import com.lqkj.link.module.authority.domain.Captcha;
import com.lqkj.link.module.authority.domain.UserInfo;
import org.springframework.data.domain.Page;
import org.springframework.data.domain.Pageable;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.Modifying;
import org.springframework.data.jpa.repository.Query;
import org.springframework.data.repository.query.Param;
import org.springframework.stereotype.Repository;
import org.springframework.transaction.annotation.Transactional;

import java.util.List;
import java.util.Map;

@Repository
public interface CaptchaRepository extends JpaRepository<Captcha, Integer> {


    @Query("select c from Captcha c where c.phoneNumber = :phoneNumber")
    Captcha findByPhoneNumber(@Param("phoneNumber") String phoneNumber);
}
